/* Helper Application */
"downloadApp" = "%@ laden";

/* Description */
"actionDescription" = "Bitte folge diesen Schritten: /// ➜ Öffne <applicationName> auf Ihrem iPhone // ➜ Öffne eine aufgezeichnete Route // ➜ Drücke auf Daten exportieren // ➜ Stelle eine Verbindung zu TrailRunner her /// Um weitere Routen zu senden, wiederhole einfach die vorherigen Schritte.";
